{
    "dependencies": {
        "bootstrap": "^5.3.3",
        "bootstrap-icons": "^1.11.3",
        "ckeditor5": "^44.1.0",
        "jquery": "^3.7.1",
        "jquery-validation": "^1.21.0",
        "xlsx": "^0.18.5"
    },
    "devDependencies": {
        "npm-run-all": "^4.1.5",
        "sass": "^1.97.3"
    },
    "name": "bitforum",
    "version": "1.0.0",
    "description": "bitforum.io Admin",
    "main": "tailwind.config.js",
    "scripts": {
        "dev": "npm-run-all --parallel dev:site dev:account dev:admin",
        "test": "echo \"Error: no test specified\" && exit 1",
        "build": "npm run build:site && npm run build:account && npm run build:admin",
        "build:site": "sass wwwroot/scss/site.scss wwwroot/css/site.css --no-source-map --style=compressed",
        "build:account": "sass wwwroot/scss/account.scss wwwroot/css/account.css --no-source-map --style=compressed",
        "build:admin": "sass wwwroot/scss/admin.scss wwwroot/css/admin.css --no-source-map --style=compressed"
    },
    "author": "PLAYR.",
    "license": "ISC"
}
